canvas{
    margin: 0;
    padding: 0;
    box-shadow: 0 5px 8px 0 rgba(0, 0, 0, 0.3), 0 7px 20px 0 rgba(0, 0, 0, 0.29);
    border-radius: 10px;
}

#dip {
    padding: 10px;
    border-radius: 7px;
    margin: auto;
    display: block;
    width: 400px;
    background: none;
}

#debug {
    margin-top: 10px;
    background: hsl(340deg 100% 32%);
    border-radius: 12px;
    border: none;
    padding: 0;
    cursor: pointer;
    outline-offset: 4px;
}

#debug-front {
    display: block;
    padding: 12px 12px;
    border-radius: 12px;
    font-size: 1.25rem;
    background: hsl(345deg 100% 47%);
    color: white;
    transform: translateY(-6px);
}

#debug:active #debug-front {
    transform: translateY(-2px);
}

p {
    font-family: 'Myriad Pro', 'sans-serif'; 
    font-size: 10.0pt;
    color: #ff2a00; 
    margin: 10px;
    text-shadow: rgb(255, 94, 0) 1px 0 10px;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    text-align: center;
}

body {
    background-color: beige;
}
